.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.m1{transform:matrix(1.606129,0.000000,0.000000,1.606129,0,0);-ms-transform:matrix(1.606129,0.000000,0.000000,1.606129,0,0);-webkit-transform:matrix(1.606129,0.000000,0.000000,1.606129,0,0);}
.v0{vertical-align:0.000000px;}
.ls1e{letter-spacing:-0.799200px;}
.ls16{letter-spacing:-0.478800px;}
.ls15{letter-spacing:-0.100800px;}
.lsc{letter-spacing:-0.079200px;}
.ls14{letter-spacing:-0.075600px;}
.ls8{letter-spacing:-0.068400px;}
.ls5{letter-spacing:-0.064800px;}
.ls11{letter-spacing:-0.061200px;}
.ls10{letter-spacing:-0.057600px;}
.ls7{letter-spacing:-0.054000px;}
.lsb{letter-spacing:-0.050400px;}
.lsd{letter-spacing:-0.046800px;}
.ls6{letter-spacing:-0.043200px;}
.lsa{letter-spacing:-0.039600px;}
.ls12{letter-spacing:-0.036000px;}
.ls4{letter-spacing:-0.032400px;}
.ls9{letter-spacing:-0.028800px;}
.ls3{letter-spacing:-0.025200px;}
.ls0{letter-spacing:-0.024000px;}
.lsf{letter-spacing:-0.018000px;}
.lse{letter-spacing:-0.010800px;}
.ls13{letter-spacing:-0.007200px;}
.ls2{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.003600px;}
.ls1a{letter-spacing:0.010800px;}
.ls1c{letter-spacing:0.025200px;}
.ls18{letter-spacing:0.028800px;}
.ls1d{letter-spacing:0.032400px;}
.ls19{letter-spacing:0.075600px;}
.ls17{letter-spacing:0.079200px;}
.ls1b{letter-spacing:925.999200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:0.000000px;}
.ws41{word-spacing:0.003600px;}
.ws58{word-spacing:0.046800px;}
.ws3f{word-spacing:0.050400px;}
.ws57{word-spacing:0.054000px;}
.ws1{word-spacing:0.075600px;}
.ws4e{word-spacing:0.079200px;}
.ws3c{word-spacing:0.097200px;}
.ws40{word-spacing:0.104400px;}
.wsd{word-spacing:0.108000px;}
.ws4d{word-spacing:0.111600px;}
.ws46{word-spacing:0.115200px;}
.wsc{word-spacing:0.118800px;}
.ws0{word-spacing:0.129600px;}
.ws14{word-spacing:0.133200px;}
.ws19{word-spacing:0.136800px;}
.ws3d{word-spacing:0.140400px;}
.ws2c{word-spacing:0.352800px;}
.ws15{word-spacing:0.360000px;}
.wse{word-spacing:0.363600px;}
.ws2d{word-spacing:0.367200px;}
.ws16{word-spacing:0.370800px;}
.ws3b{word-spacing:0.374400px;}
.wsf{word-spacing:0.381600px;}
.ws10{word-spacing:0.568800px;}
.ws18{word-spacing:0.576000px;}
.ws2e{word-spacing:0.594000px;}
.ws51{word-spacing:0.604800px;}
.ws17{word-spacing:0.608400px;}
.ws1b{word-spacing:0.842400px;}
.ws1c{word-spacing:0.849600px;}
.ws49{word-spacing:0.853200px;}
.ws1a{word-spacing:0.860400px;}
.ws1d{word-spacing:1.083600px;}
.ws4a{word-spacing:1.087200px;}
.ws4b{word-spacing:1.090800px;}
.ws4c{word-spacing:1.101600px;}
.ws34{word-spacing:1.792800px;}
.ws53{word-spacing:1.796400px;}
.ws36{word-spacing:1.800000px;}
.ws52{word-spacing:1.803600px;}
.ws37{word-spacing:1.810800px;}
.ws35{word-spacing:1.825200px;}
.ws28{word-spacing:2.512800px;}
.ws27{word-spacing:2.545200px;}
.ws22{word-spacing:2.736000px;}
.ws48{word-spacing:2.746800px;}
.ws6{word-spacing:2.761200px;}
.ws47{word-spacing:2.768400px;}
.ws29{word-spacing:2.775600px;}
.ws30{word-spacing:3.006000px;}
.ws38{word-spacing:3.009600px;}
.ws7{word-spacing:3.013200px;}
.ws8{word-spacing:3.016800px;}
.ws2f{word-spacing:3.034800px;}
.ws39{word-spacing:3.038400px;}
.ws50{word-spacing:3.240000px;}
.ws4f{word-spacing:3.250800px;}
.ws3a{word-spacing:3.258000px;}
.ws2a{word-spacing:3.484800px;}
.ws23{word-spacing:3.704400px;}
.ws2b{word-spacing:3.733200px;}
.ws21{word-spacing:3.924000px;}
.ws24{word-spacing:3.934800px;}
.ws20{word-spacing:3.942000px;}
.ws12{word-spacing:3.963600px;}
.ws11{word-spacing:3.967200px;}
.ws44{word-spacing:3.970800px;}
.ws13{word-spacing:4.208400px;}
.ws45{word-spacing:4.212000px;}
.ws3{word-spacing:4.903200px;}
.ws4{word-spacing:4.910400px;}
.ws5{word-spacing:4.942800px;}
.ws3e{word-spacing:5.659200px;}
.wsa{word-spacing:5.878800px;}
.wsb{word-spacing:5.889600px;}
.ws9{word-spacing:6.105600px;}
.ws26{word-spacing:6.397200px;}
.ws25{word-spacing:6.627600px;}
.ws55{word-spacing:7.552800px;}
.ws56{word-spacing:7.560000px;}
.ws43{word-spacing:8.046000px;}
.ws42{word-spacing:8.269200px;}
.ws54{word-spacing:11.167200px;}
.ws1f{word-spacing:12.585600px;}
.ws1e{word-spacing:12.834000px;}
.ws32{word-spacing:13.312800px;}
.ws33{word-spacing:13.323600px;}
.ws31{word-spacing:13.579200px;}
._1{margin-left:-1.044000px;}
._0{width:1.920000px;}
._2{width:181.334400px;}
._4{width:357.741600px;}
._9{width:421.872000px;}
._8{width:497.620800px;}
._5{width:538.399200px;}
._3{width:920.394000px;}
._6{width:923.274000px;}
._7{width:924.955200px;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:36.000000px;}
.fs2{font-size:37.920000px;}
.fs0{font-size:48.000000px;}
.y41{bottom:180.047523px;}
.y0{bottom:195.144652px;}
.y40{bottom:197.490082px;}
.y3f{bottom:219.751028px;}
.y3e{bottom:236.808116px;}
.y3d{bottom:253.479733px;}
.y3c{bottom:270.247718px;}
.y3b{bottom:287.401174px;}
.y3a{bottom:304.458262px;}
.y39{bottom:321.129879px;}
.y38{bottom:337.897864px;}
.y37{bottom:354.955113px;}
.y36{bottom:371.626570px;}
.y35{bottom:388.298187px;}
.y34{bottom:404.969965px;}
.y33{bottom:421.641421px;}
.y32{bottom:438.313039px;}
.y31{bottom:454.984656px;}
.y30{bottom:471.656273px;}
.y2f{bottom:488.327890px;}
.y2e{bottom:505.095875px;}
.y2d{bottom:522.249331px;}
.y2c{bottom:539.306419px;}
.y2b{bottom:556.267140px;}
.y2a{bottom:573.035124px;}
.y29{bottom:590.188580px;}
.y28{bottom:607.245668px;}
.y27{bottom:623.917286px;}
.y26{bottom:640.588903px;}
.y25{bottom:657.356888px;}
.y24{bottom:674.413976px;}
.y23{bottom:691.181961px;}
.y22{bottom:708.239049px;}
.y21{bottom:724.910666px;}
.y20{bottom:741.582284px;}
.y1f{bottom:758.253901px;}
.y1e{bottom:774.925518px;}
.y1d{bottom:791.597135px;}
.y1c{bottom:808.268752px;}
.y1b{bottom:824.940370px;}
.y1a{bottom:841.611987px;}
.y19{bottom:858.283604px;}
.y18{bottom:874.955221px;}
.y17{bottom:891.626838px;}
.y16{bottom:908.298456px;}
.y15{bottom:924.970073px;}
.y14{bottom:941.641690px;}
.y13{bottom:958.313307px;}
.y12{bottom:974.984925px;}
.y11{bottom:991.656542px;}
.y10{bottom:1008.328159px;}
.yf{bottom:1024.999776px;}
.ye{bottom:1041.671393px;}
.yd{bottom:1058.343011px;}
.yc{bottom:1075.014628px;}
.yb{bottom:1091.686245px;}
.ya{bottom:1108.357862px;}
.y9{bottom:1125.029480px;}
.y8{bottom:1141.701097px;}
.y7{bottom:1158.372714px;}
.y6{bottom:1175.044331px;}
.y5{bottom:1191.715948px;}
.y4{bottom:1208.387726px;}
.y3{bottom:1225.155551px;}
.y2{bottom:1242.309006px;}
.y1{bottom:1275.845137px;}
.h5{height:33.264000px;}
.h4{height:34.308000px;}
.h3{height:35.244000px;}
.h6{height:36.137760px;}
.h2{height:45.744000px;}
.h1{height:1099.395182px;}
.h0{height:1352.360472px;}
.w1{width:855.263600px;}
.w0{width:956.000000px;}
.x0{left:50.593058px;}
.x2{left:57.820638px;}
.x4{left:95.789523px;}
.x3{left:433.654783px;}
.x5{left:478.080306px;}
.x1{left:688.836531px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1e{letter-spacing:-0.663459pt;}
.ls16{letter-spacing:-0.397477pt;}
.ls15{letter-spacing:-0.083679pt;}
.lsc{letter-spacing:-0.065748pt;}
.ls14{letter-spacing:-0.062760pt;}
.ls8{letter-spacing:-0.056782pt;}
.ls5{letter-spacing:-0.053794pt;}
.ls11{letter-spacing:-0.050805pt;}
.ls10{letter-spacing:-0.047817pt;}
.ls7{letter-spacing:-0.044828pt;}
.lsb{letter-spacing:-0.041840pt;}
.lsd{letter-spacing:-0.038851pt;}
.ls6{letter-spacing:-0.035863pt;}
.lsa{letter-spacing:-0.032874pt;}
.ls12{letter-spacing:-0.029886pt;}
.ls4{letter-spacing:-0.026897pt;}
.ls9{letter-spacing:-0.023908pt;}
.ls3{letter-spacing:-0.020920pt;}
.ls0{letter-spacing:-0.019924pt;}
.lsf{letter-spacing:-0.014943pt;}
.lse{letter-spacing:-0.008966pt;}
.ls13{letter-spacing:-0.005977pt;}
.ls2{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.002989pt;}
.ls1a{letter-spacing:0.008966pt;}
.ls1c{letter-spacing:0.020920pt;}
.ls18{letter-spacing:0.023908pt;}
.ls1d{letter-spacing:0.026897pt;}
.ls19{letter-spacing:0.062760pt;}
.ls17{letter-spacing:0.065748pt;}
.ls1b{letter-spacing:768.721400pt;}
.ws2{word-spacing:0.000000pt;}
.ws41{word-spacing:0.002989pt;}
.ws58{word-spacing:0.038851pt;}
.ws3f{word-spacing:0.041840pt;}
.ws57{word-spacing:0.044828pt;}
.ws1{word-spacing:0.062760pt;}
.ws4e{word-spacing:0.065748pt;}
.ws3c{word-spacing:0.080691pt;}
.ws40{word-spacing:0.086668pt;}
.wsd{word-spacing:0.089657pt;}
.ws4d{word-spacing:0.092645pt;}
.ws46{word-spacing:0.095634pt;}
.wsc{word-spacing:0.098622pt;}
.ws0{word-spacing:0.107588pt;}
.ws14{word-spacing:0.110576pt;}
.ws19{word-spacing:0.113565pt;}
.ws3d{word-spacing:0.116554pt;}
.ws2c{word-spacing:0.292878pt;}
.ws15{word-spacing:0.298855pt;}
.wse{word-spacing:0.301844pt;}
.ws2d{word-spacing:0.304832pt;}
.ws16{word-spacing:0.307821pt;}
.ws3b{word-spacing:0.310809pt;}
.wsf{word-spacing:0.316787pt;}
.ws10{word-spacing:0.472191pt;}
.ws18{word-spacing:0.478168pt;}
.ws2e{word-spacing:0.493111pt;}
.ws51{word-spacing:0.502077pt;}
.ws17{word-spacing:0.505065pt;}
.ws1b{word-spacing:0.699321pt;}
.ws1c{word-spacing:0.705298pt;}
.ws49{word-spacing:0.708287pt;}
.ws1a{word-spacing:0.714264pt;}
.ws1d{word-spacing:0.899554pt;}
.ws4a{word-spacing:0.902543pt;}
.ws4b{word-spacing:0.905531pt;}
.ws4c{word-spacing:0.914497pt;}
.ws34{word-spacing:1.488299pt;}
.ws53{word-spacing:1.491288pt;}
.ws36{word-spacing:1.494276pt;}
.ws52{word-spacing:1.497265pt;}
.ws37{word-spacing:1.503242pt;}
.ws35{word-spacing:1.515196pt;}
.ws28{word-spacing:2.086010pt;}
.ws27{word-spacing:2.112906pt;}
.ws22{word-spacing:2.271300pt;}
.ws48{word-spacing:2.280265pt;}
.ws6{word-spacing:2.292220pt;}
.ws47{word-spacing:2.298197pt;}
.ws29{word-spacing:2.304174pt;}
.ws30{word-spacing:2.495441pt;}
.ws38{word-spacing:2.498430pt;}
.ws7{word-spacing:2.501418pt;}
.ws8{word-spacing:2.504407pt;}
.ws2f{word-spacing:2.519350pt;}
.ws39{word-spacing:2.522338pt;}
.ws50{word-spacing:2.689697pt;}
.ws4f{word-spacing:2.698663pt;}
.ws3a{word-spacing:2.704640pt;}
.ws2a{word-spacing:2.892919pt;}
.ws23{word-spacing:3.075220pt;}
.ws2b{word-spacing:3.099129pt;}
.ws21{word-spacing:3.257522pt;}
.ws24{word-spacing:3.266488pt;}
.ws20{word-spacing:3.272465pt;}
.ws12{word-spacing:3.290396pt;}
.ws11{word-spacing:3.293385pt;}
.ws44{word-spacing:3.296373pt;}
.ws13{word-spacing:3.493618pt;}
.ws45{word-spacing:3.496606pt;}
.ws3{word-spacing:4.070408pt;}
.ws4{word-spacing:4.076385pt;}
.ws5{word-spacing:4.103282pt;}
.ws3e{word-spacing:4.698004pt;}
.wsa{word-spacing:4.880306pt;}
.wsb{word-spacing:4.889272pt;}
.ws9{word-spacing:5.068585pt;}
.ws26{word-spacing:5.310657pt;}
.ws25{word-spacing:5.501925pt;}
.ws55{word-spacing:6.269983pt;}
.ws56{word-spacing:6.275960pt;}
.ws43{word-spacing:6.679414pt;}
.ws42{word-spacing:6.864705pt;}
.ws54{word-spacing:9.270489pt;}
.ws1f{word-spacing:10.447979pt;}
.ws1e{word-spacing:10.654189pt;}
.ws32{word-spacing:11.051666pt;}
.ws33{word-spacing:11.060632pt;}
.ws31{word-spacing:11.272819pt;}
._1{margin-left:-0.866680pt;}
._0{width:1.593895pt;}
._2{width:150.535372pt;}
._4{width:296.980412pt;}
._9{width:350.218482pt;}
._8{width:413.101607pt;}
._5{width:446.953936pt;}
._3{width:764.068224pt;}
._6{width:766.459066pt;}
._7{width:767.854720pt;}
.fs1{font-size:29.885523pt;}
.fs2{font-size:31.479418pt;}
.fs0{font-size:39.847364pt;}
.y41{bottom:149.467067pt;}
.y0{bottom:162.000000pt;}
.y40{bottom:163.947067pt;}
.y3f{bottom:182.427067pt;}
.y3e{bottom:196.587067pt;}
.y3d{bottom:210.427067pt;}
.y3c{bottom:224.347067pt;}
.y3b{bottom:238.587067pt;}
.y3a{bottom:252.747067pt;}
.y39{bottom:266.587067pt;}
.y38{bottom:280.507067pt;}
.y37{bottom:294.667200pt;}
.y36{bottom:308.507067pt;}
.y35{bottom:322.347067pt;}
.y34{bottom:336.187200pt;}
.y33{bottom:350.027067pt;}
.y32{bottom:363.867067pt;}
.y31{bottom:377.707067pt;}
.y30{bottom:391.547067pt;}
.y2f{bottom:405.387067pt;}
.y2e{bottom:419.307067pt;}
.y2d{bottom:433.547067pt;}
.y2c{bottom:447.707067pt;}
.y2b{bottom:461.787067pt;}
.y2a{bottom:475.707067pt;}
.y29{bottom:489.947067pt;}
.y28{bottom:504.107067pt;}
.y27{bottom:517.947067pt;}
.y26{bottom:531.787067pt;}
.y25{bottom:545.707067pt;}
.y24{bottom:559.867067pt;}
.y23{bottom:573.787067pt;}
.y22{bottom:587.947067pt;}
.y21{bottom:601.787067pt;}
.y20{bottom:615.627067pt;}
.y1f{bottom:629.467067pt;}
.y1e{bottom:643.307067pt;}
.y1d{bottom:657.147067pt;}
.y1c{bottom:670.987067pt;}
.y1b{bottom:684.827067pt;}
.y1a{bottom:698.667067pt;}
.y19{bottom:712.507067pt;}
.y18{bottom:726.347067pt;}
.y17{bottom:740.187067pt;}
.y16{bottom:754.027067pt;}
.y15{bottom:767.867067pt;}
.y14{bottom:781.707067pt;}
.y13{bottom:795.547067pt;}
.y12{bottom:809.387067pt;}
.y11{bottom:823.227067pt;}
.y10{bottom:837.067067pt;}
.yf{bottom:850.907067pt;}
.ye{bottom:864.747067pt;}
.yd{bottom:878.587067pt;}
.yc{bottom:892.427067pt;}
.yb{bottom:906.267067pt;}
.ya{bottom:920.107067pt;}
.y9{bottom:933.947067pt;}
.y8{bottom:947.787067pt;}
.y7{bottom:961.627067pt;}
.y6{bottom:975.467067pt;}
.y5{bottom:989.307067pt;}
.y4{bottom:1003.147200pt;}
.y3{bottom:1017.067067pt;}
.y2{bottom:1031.307067pt;}
.y1{bottom:1059.147200pt;}
.h5{height:27.614223pt;}
.h4{height:28.480903pt;}
.h3{height:29.257927pt;}
.h6{height:29.999885pt;}
.h2{height:37.974538pt;}
.h1{height:912.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:710.000000pt;}
.w0{width:793.626667pt;}
.x0{left:42.000000pt;}
.x2{left:48.000000pt;}
.x4{left:79.520000pt;}
.x3{left:360.000000pt;}
.x5{left:396.880000pt;}
.x1{left:571.840000pt;}
}
